{
  "parent": "immersiveengineering:main/mb_blastfurnace",
  "criteria": {
    "has_item": {
      "conditions": {
        "items": [
          {
            "items": [
              "mekanism:ingot_steel"
            ]
          }
        ]
      },
      "trigger": "minecraft:inventory_changed"
    }
  },
  "display": {
    "announce_to_chat": false,
    "description": {
      "translate": "advancement.immersiveengineering.make_steel.desc"
    },
    "frame": "goal",
    "hidden": false,
    "icon": {
      "item": "mekanism:ingot_steel"
    },
    "show_toast": false,
    "title": {
      "translate": "advancement.immersiveengineering.make_steel"
    }
  },
  "requirements": [
    [
      "has_item"
    ]
  ]
}